/* Style for the map container */
/* #map {
    width: 100%;
    height: 600px;
} */

/* Default style for map regions */
.leaflet-interactive {
    fill: lightgreen;
    /* stroke: #000; */
    stroke-width: 1;
    fill-opacity: 0.7;
}

/* Hover effect for highlighted regions */
.leaflet-interactive:hover {
    fill: blue;
    fill-opacity: 1;
}

#map {
    height: 500px;
    width: 80%;
    margin: 0 auto; /* center the map horizontally */
    border: 1px solid #ccc; /* optional: adds a border */
  }
  
/* 
.info.legend {
    background: white;
    padding: 10px;
    line-height: 18px;
    color: #555;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
} */

.info.legend i {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    vertical-align: middle;
    border: 1px solid #999;
}



